@charset "utf-8";
@import url(html5reset.css);
html,body {
  height: 100%;
}

body:before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
        height: 100%;
	/*height: 100vh;*/
	background: url(../images/co-background.png) center no-repeat;
	background-size: cover;
}

body {
	word-wrap: break-word;
	color: #fff;
	font-size: 18px;
	line-height: 1.4em;
	-webkit-text-size-adjust: 100%;
	/*background: url(../images/co-background.png) top center fixed;*/
	/*-webkit-background-size: cover;*/
	/*background-size:cover;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

section {
	margin: 45px 20px;
}

h1 {
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	margin-top: 1.5em;
	margin-bottom: 2em;
}

h2 {
	font-size: 115%;
	font-weight: bold;
	text-align: center;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

h3 {
	font-weight: bold;
	text-align: center;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

h4 {
	text-align: center;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

img {
	max-width: 100%;
	height: auto;
}

.panel-white {
	background: #fff;
	color: #333;
	padding: 15px 10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

#company-logo {
	width: 111px;
}

#btn-back {
	position: fixed;
	right: -20px;
	bottom: 20px;
	z-index: 999;
}

.al {
	text-align: left !important;
}

.ar {
	text-align: right !important;
}

.ac {
	text-align: center !important;
}

.caution {
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

.more {
	text-align: right;
	margin-top: 1em;
}

.cols2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.cols2 .col {
	width: 50%;
	text-align: center;
}

.input-group {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 320px;
}

.input-group .col {
	width: 50%;
	text-align: left;
}

.cols3 .col {
	width: 31%;
	margin: 0 1%;
	float: left;
}

.data-row {
	display: flex;
	margin-bottom: 15px;
}

.data-col {
	margin-right: 16px;
}

.btn-disabled {
	background: #bababa !important;
	color: #fff !important;
}

.btn-danger {
	background: #B90504 !important;
	color: #fff !important;
}

.h-concent {
	text-align: left;
	font-size: 18px;
	background: url(../images/icon-concent.png) left top no-repeat;
	margin-bottom: 7px;
	padding-left: 30px;
}

.panel-white {
	background: #fff;
	color: #333;
	padding: 15px 10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.charge-status-icon {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 78px;
	height: 28px;
	color: #fff;
}

.status-icon-standby {
	/* 充電可能 */
	background: #017BFF;
}

.status-icon-charging {
	/* 充電中 */
	animation: status-icon-charging-anime 1.4s infinite;
}

.status-icon-fault {
	/* 充電失敗 */
	color: #FFBF0B;
	background: #343A40;
}

.status-icon-error {
	/* 充電異常 */
	color: #DC3545;
	background: #343A40;
}

.status-icon-complete {
	/* 充電終了 */
	background: #17A1B8;
}

.status-icon-stopped {
	/* 充電停止 */
	background: #6C757D;
}

.status-icon-sleeping {
	/* 停止中(30) */
	color: #ffffff;
	background: #cecece;
	border: 2px solid #ffffff;
}

.status-icon-lockdown {
	/* 使用不可(90) */
	color: #ffffff;
	background: #545454;
	border: 2px solid #ffffff;
}

.status-icon-unknown {
	/* 不明(99) */
	color: white;
	background: #828282;
	border: 2px solid #115ea1;
}

.status-icon-loading {
	/* 通信中 */
	background: #ff7600ba;
}

.status-icon-demand {
	/* デマンド発生時 */
	color: #001e70;
	background: #ff7979;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
		-1px 1px 0 #FFF, 1px -1px 0 #FFF,
		0px 1px 0 #FFF, 0-1px 0 #FFF,
		-1px 0 0 #FFF, 1px 0 0 #FFF;
}



.charge-status {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.status-danger {
	color: #DC3545;
	font-weight: bold;
}

.charge-status-icon-col {
	width: 100px;
}

.charge-status-division-col {
	width: 280px;
	margin-top: 5px;
	font-weight: bold;
}

.charge-buttons {
	width: 100%;
}

.screen-note {
	font-size: 14px;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 1.5em 1em;
	margin-left: 2em;
	margin-right: 2em;
}

.tablebox {
	margin-top: 1em;
	margin-bottom: 1em;
	height: 240px;
	overflow-y: auto;
}

table {
	width: 100%;
}

table th {
	background: #dddce4;
	color: #333;
}

table td {
	background: #fff;
	color: #333;
}

table th,
table td {
	border: #666 1px solid;
	padding: 5px 3px;
}

.screen-note {
	font-size: 14px;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 1.5em 1em;
	margin-left: 2em;
	margin-right: 2em;
}

.block-note {
	font-weight: bold;
	color: #115EA1;
	border: 2px solid #115EA1;
	padding: 1.5em 1em;
}

.screen-block {
	margin: 2em;
	margin-right: 2em;
}

.form-elm,
.form-elm-auto {
	font-weight: bold;
	position: relative;
}

.form-elm {
	width: 380px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}

.form-elm-auto {
	width: auto;
}

input[type=text],
input[type=password],
input[type=date],
input[type=time],
input[type=number],
select {
	margin-top: -3px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding: 5px 5px;
}

input[type=date] {
	margin-top: -2px;
	width: 145px;
	height: 17px;
}

input[type=submit],
input[type=button] {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: #FFC000;

	width: 140px;
	height: 50px;

	border-radius: 5px;
	border: 0;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input[type=submit],
input[type=button] {
	margin-top: 30px;
}

.btn:hover{
  cursor: pointer;
}

.btn-disabled:hover{
  cursor: default;
}

.detail-button {
	background: #17a1b8 !important;
}

.btn-stack div {
	margin-bottom: 10px;
}

.btn-small {
	font-size: 16px;
	width: auto !important;
	height: auto !important;
	padding: 3px 1.5em;
}

.btn-c {
	width: 195px;
	display: block;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

.w80 {
	width: 80px;
}

.w120 {
	width: 120px;
}

.w160 {
	width: 160px;
}

.w220 {
	width: 220px;
}

.narrow {
	width: 320px;
}

.btns2col {
	width: 260px;
}

.mt0 {
	margin-top: 0 !important;
}

.mt-l {
	margin-top: 60px !important;
}

.mr-s {
	margin-right: 20px !important;
}

.mr-l {
	margin-right: 60px !important;
}

.mt-ns {
	margin-top: -20px !important;
}

.mt-nss {
	margin-top: -3px !important;
}

.mb-s {
	margin-bottom: 20px !important;
}

.mb-m {
	margin-bottom: 30px !important;
}

.mb-l {
	margin-bottom: 60px !important;
}

.mb-ll {
	margin-bottom: 90px !important;
}

.font-smaller {
	font-size: 0.9em !important;
}

.bg-black {
	background: #383838 !important;
}

.data-label-row2 {
	font-size: 1em;
	line-height: 1em;
}


#car {
	animation-name: anime;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	width: 50px;
	margin-left: 10px;
	margin-right: 10px;
}

@keyframes anime {
	0% {
		transform: rotate(0deg);
	}

	15% {
		transform: rotate(3deg);
	}

	30% {
		transform: translateY(5px);
	}

	45% {
		transform: rotate(0deg);
	}

	60% {
		transform: rotate(-3deg);
	}

	75% {
		transform: translateY(-5px);
	}

	100% {
		transform: rotate(0deg);
	}
}

.box1 {
	display: flex;
	justify-content: center;
}


@keyframes status-icon-charging-anime {
	0% {
		background: #B90504;
	}

	49% {
		background: #B90504;
	}

	50% {
		background: #DC3545;
	}

	100% {
		background: #DC3545;
	}
}

@media screen and (min-width:768px) {

	/* PC用 */
	.cols2 .col {
		width: 50%;
	}

	.ar {
		text-align: right !important;
	}

	.al {
		text-align: left !important;
	}
}

@media screen and (max-width: 767px) {
	/* スマホ用 */

}

@media screen and (max-width: 414px) {
	/* 小型スマホ */
}

/* 汎用クラス */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}